c-icap-config(8)

NAME
c-icap-config - script to get information about c-icap server

SYNOPSIS
c-icap-config [ --cflags ] [ --libs ] [ --datarootdir ] [ --configdir ] [ --version ] [ --config ]

DESCRIPTION
c-icap-config is a script to get information about c-icap server and compile options must used to build c-icap server modules and services.

OPTIONS

--cflags
    print preprocessor and compiler flags should used to compile a c-icap service or module

--libs
    print linker flags should used to build a c-icap service or module

--datarootdir
    print the c-icap data directory

--configdir
    print the c-icap configuration directory

--version
    print the c-icap server version

--config
    print the c-icap server compile configuration

SEE ALSO
c-icap(8) c-icap-client(8) c-icap-stretch(8) c-icap-libicapapi-config(8) c-icap-mkbdb(8)

AUTHOR
Tsantilas Christos